» Ubuntu » Пакеты

Error

two or more packages specified (libevas-dbg oneiric)